.RadProgressBar_Iocane {
    background-color: #CFD8DC;
    color: #455A64;
    border-color: #f8fafb;
    font-family:inherit; 
}
.RadProgressBar_Iocane > .rpbLabelWrapper,
.RadProgressBar_Iocane li.rpbChunkLast {
    border-color: #CFD8DC; 
}
.RadProgressBar_Iocane .rpbStateSelected,
.RadProgressBar_Iocane .rpbStateSelected:hover,
.RadProgressBar_Iocane .rpbStateSelected:link,
.RadProgressBar_Iocane .rpbStateSelected:visited {
    background-color: #0067A8;
    color: #ffffff; 
}
.RadProgressBar_Iocane .rpbChunk {
    border-color: transparent #f8fafb transparent transparent; 
}
.RadProgressBar_Iocane .rpbChunk.rpbStateDefault {
    background-color: #CFD8DC; 
}
.RadProgressBar_Iocane .rpbStateSelected,
.RadProgressBar_Iocane .rpbStateSelected:hover,
.RadProgressBar_Iocane .rpbStateSelected:link,
.RadProgressBar_Iocane .rpbStateSelected:visited,
.RadProgressBar_Iocane .rpbChunk.rpbStateSelected {
    border-color: #0067A8 #f8fafb #0067A8 #0067A8 !important; 
}
.RadProgressBar_Iocane.rpbReversed .rpbChunk {
    border-color: transparent transparent transparent #f8fafb; 
}
.RadProgressBar_Iocane.rpbReversed li.rpbChunkFirst {
    border-color: transparent #f8fafb transparent transparent; 
}
.RadProgressBar_Iocane.rpbReversed .rpbStateSelected,
.RadProgressBar_Iocane.rpbReversed .rpbStateSelected:hover,
.RadProgressBar_Iocane.rpbReversed .rpbStateSelected:link,
.RadProgressBar_Iocane.rpbReversed .rpbStateSelected:visited,
.RadProgressBar_Iocane.rpbReversed .rpbChunk.rpbStateSelected {
    border-color: #0067A8 #0067A8 #0067A8 #f8fafb; 
}
.RadProgressBar_Iocane.rpbVertical .rpbChunk {
    border-color: #f8fafb transparent transparent; 
}
.RadProgressBar_Iocane.rpbVertical .rpbChunk.rpbChunkFirst {
    border-color: transparent; 
}
.RadProgressBar_Iocane.rpbVertical .rpbStateSelected,
.RadProgressBar_Iocane.rpbVertical .rpbStateSelected:hover,
.RadProgressBar_Iocane.rpbVertical .rpbStateSelected:link,
.RadProgressBar_Iocane.rpbVertical .rpbStateSelected:visited,
.RadProgressBar_Iocane.rpbVertical .rpbChunk.rpbStateSelected {
    border-color: #f8fafb #0067A8 #0067A8; 
}
.RadProgressBar_Iocane.rpbVertical.rpbReversed .rpbChunk.rpbChunkFirst {
    border-color: transparent; 
}
.RadProgressBar_Iocane.rpbVertical.rpbReversed.rpbRtl .rpbStateSelected,
.RadProgressBar_Iocane.rpbVertical.rpbReversed.rpbRtl .rpbStateSelected:hover,
.RadProgressBar_Iocane.rpbVertical.rpbReversed.rpbRtl .rpbStateSelected:link,
.RadProgressBar_Iocane.rpbVertical.rpbReversed.rpbRtl .rpbStateSelected:visited,
.RadProgressBar_Iocane.rpbVertical.rpbReversed.rpbRtl .rpbChunk.rpbStateSelected {
    border-color: #0067A8 #0067A8 #f8fafb; 
}
.RadProgressBar_Iocane.rpbVertical.rpbIndeterminate,
.RadProgressBar_Iocane.rpbHorizontal.rpbIndeterminate {
   /*  background-image: url('Common/radIndeterminate.gif');  */
}
.RadProgressBar_Iocane,
.RadProgressBar_Iocane.rpbHorizontal > .rpbStateSelected.rpbStateCompleted,
.RadProgressBar_Iocane.rpbHorizontal.rpbRtl > .rpbStateSelected.rpbStateCompleted,
.RadProgressBar_Iocane.rpbVertical > .rpbStateSelected.rpbStateCompleted,
.RadProgressBar_Iocane.rpbVertical.rpbRtl > .rpbStateSelected.rpbStateCompleted,
.RadProgressBar_Iocane > .rpbReset,
.RadProgressBar_Iocane > .rpbLabelWrapper,
.RadProgressBar_Iocane.rpbHorizontal > .rpbStateSelected,
.RadProgressBar_Iocane.rpbHorizontal.rpbRtl.rpbReversed > .rpbStateSelected,
.RadProgressBar_Iocane > .rpbChunksWrapper,
.RadProgressBar_Iocane.rpbHorizontal .rpbChunkFirst,
.RadProgressBar_Iocane.rpbHorizontal.rpbRtl .rpbChunkLast,
.RadProgressBar_Iocane.rpbHorizontal .rpbChunkLast,
.RadProgressBar_Iocane.rpbHorizontal.rpbRtl .rpbChunkFirst,
.RadProgressBar_Iocane.rpbVertical > .rpbStateSelected,
.RadProgressBar_Iocane.rpbVertical .rpbChunkFirst,
.RadProgressBar_Iocane.rpbVertical .rpbChunkLast,
.RadProgressBar_Iocane.rpbHorizontal.rpbReversed > .rpbStateSelected,
.RadProgressBar_Iocane.rpbHorizontal.rpbRtl > .rpbStateSelected,
.RadProgressBar_Iocane.rpbHorizontal .rpbChunkFirst,
.RadProgressBar_Iocane.rpbHorizontal.rpbRtl .rpbChunkLast,
.RadProgressBar_Iocane.rpbHorizontal.rpbRtl.rpbReversed .rpbChunkLast,
.RadProgressBar_Iocane.rpbVertical.rpbReversed > .rpbStateSelected {
    border-radius: 0; 
}
.RadProgressBar_Iocane,
.RadProgressBar_Iocane .rpbStateSelected,
.RadProgressBar_Iocane .rpbStateSelected:hover,
.RadProgressBar_Iocane.rpbVertical,
.RadProgressBar_Iocane.rpbVertical .rpbStateSelected,
.RadProgressBar_Iocane.rpbVertical .rpbStateSelected:hover,
.RadProgressBar_Iocane.rpbVertical .rpbStateSelected:link,
.RadProgressBar_Iocane.rpbVertical .rpbStateSelected:visited {
    background-image: none; 
}
.RadProgressBar_Iocane .rpbLabel {
    color: #607D8B;
    font-size: 0.85714em; 
}
.RadProgressBar_Iocane.rpbHorizontal {
    height: 0.35714em;
    margin: 0em 0em 1.78571em; 
}
.RadProgressBar_Iocane.rpbHorizontal .rpbLabel {
    padding: 2px 0 0; 
}
.RadProgressBar_Iocane.rpbVertical {
    width: 0.35714em;
    margin: 0em 1.42857em 0em 0em; 
}
.RadProgressBar_Iocane.rpbVertical .rpbChunk {
    border-width: 1px 0 0; 
}
.RadProgressBar_Iocane.rpbVertical .rpbLabel {
    margin: 0em 0em 0em -0.07143em;
    padding: 0em 0em 0.28571em; 
}
.RadProgressBar_Iocane.rpbVertical.rpbReversed .rpbLabel {
    margin: 0em -0.07143em 0em 0em;
    padding: 0.21429em 0em 0em; 
}
.RadProgressBar_Iocane.rpbVertical.rpbReversed .rpbChunk {
    border-width: 1px 0 0; 
}
   